html, div, span, form, p, img, ul, li, h1 {padding: 0; margin: 0;}
body, input, textarea {font-family: Arial, Verdana, Tahoma, Sans-Serif;font-size:1em;}

input, textarea, select{background-color:#ECECEC; border: 0px; color:#000;}

input[type="submit"] {
    cursor: pointer;
    border: 0px;
}

body {
    margin:0 auto;
    padding:0;
    max-width:480px;
    min-width:220px;
    background: #414141;
}

h1 {
    font-size:1.2em;
}

a {
     color: #E8FAFF;
}

a.dot {
    text-decoration: none; /* Убираем подчеркивание */
    border-bottom: 2px dashed #AAAAAA; /* Добавляем свою линию */
}

a:hover, a:active {
    color: #E8FAFF;
}

ul {
    padding: 0; margin: 0;
}

li {
    list-style:none;
}

img {
    vertical-align: middle;
    max-width: 100%;
}

em {
    color: #BBB;
}

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.cpi{
  /*float:left;*/
  /*margin:.5em 10px .5em 0;*/
  overflow:hidden; /* this is important */
  position:relative; /* this is important too */
  width:90px;
  height:75px;
}

.cpi img{
  position:absolute;
  top:-5px;
  left:0px;
  }

.crop img{
  position:absolute;
  top:0px;
  left:0px;
  }

.main {
    background: #414141;
    background-position: center;
    background-repeat: repeat;
}

.text-main, .main {
    color: #4FC7FF;
}

.footer-panel {
    margin-top: 5px;
    font-size: 0.8em;
    text-align: center;
    color: #B8B8B8;
}

.line {
 }

.a{
    color:#095EBB;
}

.selected {
    background-color:#ECECEC;
    border: 3px; color:#000;
}

.stat-panel {
    background: #082B44;
    color: #E8FAFF;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
}

.item-panel, .item-d-panel, .btn-panel {
    padding: 4px 4px 4px 4px;
    color: #E8FAFF;
    display: block;
}

.item-panel, .btn-panel {
    background: #082B44;
}

.item-d-panel {
    background: #152D3D;
}

.item-panel, .stat-panel, .btn-panel {
    background-image: -moz-linear-gradient(top, rgba(255,255,255,.25), rgba(255,255,255,0));
    background-image: -o-linear-gradient(top, rgba(255,255,255,.25), rgba(255,255,255,0));
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.25)), to(rgba(255,255,255,0)));
    background-image: linear-gradient(top, rgba(255,255,255,.25), rgba(255,255,255,0));
    background-repeat:repeat-x;
    -webkit-transition: all .13s linear;
    -moz-transition: all .13s linear;
    -o-transition: all .13s linear;
    transition: all .13s linear;
}

.panel, .info-panel, .notify-panel, .yellow-panel {
    padding: 5px;
    background: #163B55;
    margin-bottom: 2px;
}

.border-blue {
    border: 1px solid #4A7DCD;
    border-radius: 4px;
}

.btn-panel {
    border: 1px solid #FFCC00;
    border-radius: 4px;
}

.btn, .task-btn, .task-l-btn, .panel-btn, .yellow-panel, .panel-red-btn, .panel-d-btn, .panel-grey-btn, .btn-pane, .notify-bt, .disabled-btn, .cancel-btn{
    text-align: center;
}

.text-left, .simple-btn, .simple-d-btn{
    text-align: left;
}

.btn, .simple-btn, .simple-d-btn, .task-btn, .task-l-btn, .panel-btn, .panel-red-btn, .panel-grey-btn, .panel-d-btn, .notify-btn, .disabled-btn, .cancel-btn{
    color: #E8FAFF;
    background: #082B44;
    text-decoration: none;
}

.enter-btn, .start-btn{
    margin: 5px auto;
}

.menu-btn, .menu-d-btn, .item-panel, .item-d-panel, .btn, .simple-btn, .simple-d-btn, .task-btn, .task-l-btn, .green-btn, .grey-btn, .yellow-btn, .red-btn, .bonus-btn, .menu-bonus-btn, .confirm-btn, .cancel-btn, .notify-btn, .disabled-btn, .menu-grey-btn  {
    margin-bottom:2px;
}

.bonus-btn {
    background: #053809;
    color: #E8FAFF;
    text-align: center;
}

.delimiter-green{
    width: 100%;
    background: #3FC044;
    height: 1px;
    margin-bottom: 5px;
}

.submit {
    width: 100%;
    background-color: #042507;
    padding: 6px;
}

.about {
    padding: 5px;
    width: 97%;
}

.menu-bonus-btn {
    background: #053809;
}

.menu-btn, .enter-btn {
    background: #0E193A;
}

.menu-grey-btn, .panel-grey-btn {
    background: #3D3D3D;
}

.menu-btn, .menu-bonus-btn, .menu-grey-btn {
    color: #E8FAFF;
    text-align: left;

}

.grey-btn {
    background: #4A4C48;
    color: #9C9E9E;
    text-align: center;
}

.green-btn, .start-btn, .confirm-btn {
    background: #053809;
    color: #E8FAFF;
    text-align: center;
}

.red-btn, .panel-red-btn {
    background: #64140C;
    color: #E8FAFF;
    text-align: center;
}


.yellow-btn, .yellow-panel {
    background: #ffa300;
    color: #E8FAFF;
    text-align: center;
}

.menu-d-btn {
    display: block;
    text-decoration: none;
    text-align: left;
    color: #E8FAFF;
    background: #20243A;
}

.panel-btn, .panel-red-btn, .panel-d-btn, .panel-grey-btn {
    display: inline-block;
    padding: 10px 5px 10px 5px;
    border-radius: 4px;
}

.panel-btn, .panel-red-btn, .panel-grey-btn {
    margin: 5px 2px 0px 2px;
}

.pg {
    text-align: center;
    display: inline-block;
    min-width: 20px;
    margin: 5px 0px;
}

.pg-first, .pg-prev, .pg-goto, .pg-next, .pg-last{
    text-align: center;
    padding: 4px;
    color: #E8FAFF;
    background: #082B44;
    background-image: -moz-linear-gradient(top, rgba(255,255,255,.25), rgba(255,255,255,0));
    background-image: -o-linear-gradient(top, rgba(255,255,255,.25), rgba(255,255,255,0));
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.25)), to(rgba(255,255,255,0)));
    background-image: linear-gradient(top, rgba(255,255,255,.25), rgba(255,255,255,0));
    background-repeat:repeat-x;
    -webkit-transition: all .13s linear;
    -moz-transition: all .13s linear;
    -o-transition: all .13s linear;
    transition: all .13s linear;
}

.btn, .green-btn, .grey-btn, .yellow-btn, .red-btn, .menu-btn, .menu-bonus-btn, .simple-btn, .simple-d-btn, .bonus-btn, .enter-btn, .start-btn, .menu-d-btn, .menu-grey-btn {
    padding: 10px;
}
.confirm-btn, .notify-btn, .cancel-btn {
    padding: 6px 12px;
    border-radius:4px;
}

.task-btn, .task-l-btn, .disabled-btn {
    padding: 6px;
    border-radius:4px;
}

.task-btn, .disabled-btn {
    margin: 1px 2px;
}

.panel-d-btn, {
    background: #163B55;
}

.btn, .panel-btn, .panel-red-btn, .panel-grey-btn, .task-btn, .task-l-btn, .green-btn, .grey-btn, .yellow-btn, .red-btn, .menu-btn, .menu-bonus-btn, .simple-btn, .bonus-btn, .enter-btn, .start-btn, .confirm-btn, .cancel-btn, .notify-btn, .menu-grey-btn {
    background-image: -moz-linear-gradient(top, rgba(255,255,255,.25), rgba(255,255,255,0));
    background-image: -o-linear-gradient(top, rgba(255,255,255,.25), rgba(255,255,255,0));
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.25)), to(rgba(255,255,255,0)));
    background-image: linear-gradient(top, rgba(255,255,255,.25), rgba(255,255,255,0));
    background-repeat:repeat-x;
    -webkit-transition: all .13s linear;
    -moz-transition: all .13s linear;
    -o-transition: all .13s linear;
    transition: all .13s linear;
    text-decoration: none;
}

.btn, .green-btn, .grey-btn, .yellow-btn, .yellow-panel, .red-btn, .menu-btn, .menu-bonus-btn, .simple-btn, .simple-d-btn, .bonus-btn, .enter-btn, .confirm-btn, .cancel-btn, .notify-btn, .disabled-btn, .menu-grey-btn {
    display: block;
}

.start-btn, .confirm-btn, .cancel-btn, .dib, .task-btn {
    display: inline-block;
}

.task-panel {
    margin: 5px 0px;
}



.stat-item {
    padding-right: 10px;
}

.stat-item-auto {
    text-align: center;
    margin: 0px auto;
}

.stat-item-right {
    float: right;
}

.forum-panel {
    text-align: center;
    padding: 5px;
}

.feedbackPanel, .awardPanel, .infoPanel, .notifyPanel{
    display: block;
    padding: 5px;
    margin: 5px 0px;
}

.feedbackPanel, .notifyPanel {
    color: #E8FAFF;
    border: 2px solid #FFCC00;
    border-radius:4px;
}


.infoPanel {
    color: #E8FAFF;
    border: 2px solid #E8FAFF;
    border-radius:4px;
}

.table-panel {
    padding: 2px;
    background: #163B55;
    color: #E8FAFF;
    margin-top: 1px;
}


.decoration-none {
    text-decoration: none;
}

.info-panel, .feedbackPanel, .awardPanel, .infoPanel{
    text-align: center;
}
.notifyPanel{
    text-align: left;
}

.notify-panel {
    background-image: -moz-linear-gradient(top, rgba(255,255,255,.25), rgba(255,255,255,0));
    background-image: -o-linear-gradient(top, rgba(255,255,255,.25), rgba(255,255,255,0));
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.25)), to(rgba(255,255,255,0)));
    background-image: linear-gradient(top, rgba(255,255,255,.25), rgba(255,255,255,0));
    background-repeat:repeat-x;
    -webkit-transition: all .13s linear;
    -moz-transition: all .13s linear;
    -o-transition: all .13s linear;
    transition: all .13s linear;
    display: block;
    text-align: center;
    border: 2px solid #175B8B;
}

.border-green {
    border: 2px solid #1FFF00;
    border-radius: 2px;
}


.icon, .stat-icon {
    margin: 2px;
}

.item-icon {
    float: left;
    margin: 4px;
}

.action-link {
    text-decoration: none;
    color: #FFD80E;
}

.bonus-text {
     text-align: center;
     color: #FFC632;
     font-weight: bold;
 }

.align-middle {
     vertical-align: middle;
}

.header1 {
    text-align: center;
    color: #FFD80E;
    font-size: 1.1em;
    font-weight: bold;
}

.header2 {
    text-align: center;
    color: #FFD80E;
    font-weight: bold;
}

.header3 {
    text-align: center;
    font-weight: bold;
}

.text-bold {
    font-weight: bold;
}
.text-italic {
    font-style: italic;
}
.text-link {
    color: #FFD600;
}

.text-center {
    text-align: center;
}

.text-white {
    color: #E8FAFF;
}

.text-yellow {
    color: #E8FAFF;
}

.text-gold {
    color: #ffca00;
}

.text-grey {
    color: #B8B8B8;
}

.text-blue {
    color: #83D1FD;
}

.text-red {
    color: #F54;
}

.text-green {
    color: #44BD31;
}

.text-orange {
    color: #FF7910;
}

.text-violet {
    color: #CF9BFF;
}

.text-blue2 {
    color: #56A7FF;
}

.text-grey2 {
    color: #D6D6D6;
}

.text-black {
    color: #000;
}

.firstLetter {
    color:#FF6C1A
}

.text-big {
    font-size: 1.1em;
}

.text-norm {
    font-size: 1em;
}

.text-small, .footer-topic-panel {
    font-size: 0.8em;
}

.text-micro {
    font-size: 0.6em;
}

.text-decor-none {
    text-decoration: none;
}

.left-label {
    float: right;
    color: #E8FAFF;
    margin: 6px 5px;
}


.margin-2 {
    margin: 2px;
}

.margin-5 {
    margin: 5px;
}

.margin-top-5 {
    margin-top: 5px;
}

.margin-top-10 {
    margin-top: 10px;
}

.padding-5 {
    padding: 5px;
}

.padding-top-5 {
    padding-top: 5px;
}

.padding-bottom-5 {
    padding-bottom: 5px;
}

.padding-top-10 {
    padding-top: 10px;
}

.padding-bottom-10 {
     padding-bottom: 10px;
 }

 .padding-bottom-15 {
     padding-bottom: 15px;
 }

.padding-top-25 {
    padding-top: 25px;
}

.padding-10 {
     padding: 10px;
}

.padding-15 {
    padding: 15px;
}

.padding-20 {
    padding: 20px;
}

.padding-25 {
    padding: 25px;
}


.float-left {
    float: left;
}

.float-right {
    float: right;
}

.thin-line {
}

.dotted-line {
}

.grey-line {
}

.inner-line {
}

.my-user-panel {
    color: #E8FAFF;
    text-align: center;
}

.exp-text {
    font-size: 12px;
}

.footer-link {
    color: #A3A3A3;
}

.table-menu {
    width: 100%;
    border-spacing: 0;
}

.table-menu-item {
    text-align: center;
    width: 25%;
}

.cell{
    text-align: center;
    padding: 4px 0px    ;
    width:20%;
    margin: auto;
 }

.bl {
    border-left: 1px solid #00548D;
}

.br {
    border-right: 1px solid #00548D;
}


.flight-icon {
    margin: 2px;
    float: left;
    border: 2px solid #285688;
}


.level-ico {
    background:url('./images/wings_logo.png') center no-repeat;
    text-align: center;
 }


.daily-award-panel {
    text-align: center;
    display: block;
    padding: 5px;
    font-size: 16px;
    background: white url('/images/menu_bg_24_2.png') left top repeat-x;
}

.action-panel {
    background-color: #3FAF63;
    text-align: center;
    padding: 5px;
}

.welcome-text {
    color: #F7A429;
    font-size: 20px;
}

.login-link {
    font-size: 14px;
}

.login-panel {
    text-align: center;
    background: transparent  url('/images/bg_nickname-32-2.png') left top no-repeat;
    padding-top: 5px;
    height: 24px;
    width: 127px;
    font-size: 16px;
    color: white;
}

.stat-left {
    background: white  url('/images/bg_feedback.png') left top repeat;
    background: transparent  url('/images/wings_full.png') left top no-repeat;
     background: transparent  url('/images/wings_l.png') left top no-repeat;
     float:left;
     height: 24px;
     width: 24px;
 }

.stat-center {
    background: transparent url('/images/wings_c.png') center top repeat;
    margin: 0px auto;
    height: 24px;
    display: block;
}

.stat-right {
     background: transparent  url('/images/wings_r.png') right top no-repeat;
     float:right;
     height: 24px;
     width: 24px;
 }

.progressbar-shift{
    margin-left: 70px;
}

.progressbarExt {
    background: #44494F;
    background-position: center;
    background-repeat: repeat;
    height: 7px;
    padding: 0;
    border: 1px solid #696969;
}

.progressbar {
    background: #41BAFF;
    height: 2px;
    width: 54%;
}

.input {
    width: 50%;
}

.btn_grew {
    width: 95%;
    padding: 3px 2px 2px;
    font-size: 14px;
    text-decoration: none;
    background: white url('/images/menu_bg_grew.png') left top repeat-x;
    text-align: center;
    color: #00306D;
    display: block;
    margin: 0 auto;
}

.queue-count {
    font-size: 14px;
}

.ex-link {
    display: block;
    border: 2px solid #27A8FF;
}

.menu-link {
    color: #00306D;
    text-decoration: none;
}

.list-item {
    margin: 5px;
}

.unread-message-text {
    font-size: 14px;
    color: #00306D;
    text-decoration: none;
}

.read-message-text {
    font-size: 14px;
    color: #00306D;
    text-decoration: none;
}


.grey-text {
    font-size: 14px;
    color: #707070;
}

.thing-image {
    border: 2px solid #27A8FF;
}

.award-title {
    font-size: 16px;
    color: blue;
    font-weight: bold;
}

.block-title {
    font-size: 16px;
    color: #00306D;
    font-weight: bold;
}

.hide-link {
     font-size: 12px;
     margin: 5px;
     text-align: center;
 }

.table {
     font-size: 14px;
     margin: 5px;
     text-align: center;
}

.message-header {
     font-size: 16px;
     color: #DD812D;
     font-weight: bold;
}

.rating-link {
     font-size: 12px;
     margin: 5px;
     text-align: center;
}

.do-panel {
    margin: 5px;
    text-align: center;
    font-size: 14px;
}


.forum-link {
    margin: 5px;
    font-size: 16px;
}

.forum-header {
    margin: 5px;
    font-size: 14px;
}

.footer-topic-panel {
    color: #A3A3A3;;
 }




.login-label {
    font-size: 14px;
    color: white;
}

.exit-link {
    font-size: 14px;
}

.save-link {
    color: #F3B900;
    font-size: 12px;
    text-decoration: none;
}

.line-dotted {
}

.message-header {
     font-size: 16px;
     color: #DD812D;
     font-weight: bold;
}

.message-text {
    margin: 5px;
    font-size: 14px;
}

.present-image {
    padding-left: 5px;
    padding-right: 5px;
}
.z1 {
    position: relative;
    z-index: 1;
}
.z3 {
    position: relative;
    z-index: 3;
}
.z5 {
    position: relative;
    z-index: 5;
}



.cntr {text-align: center;}
.clb {clear: both;}
.clr {clear: right;}
.fwb {font-weight: bold;}
.fl {float:left;}
.fr {float:right;}
.m5 {margin:5px 5px;}
.m2 {margin: 2px;}
.pt {padding-top: 5px;}

.pt3 {padding-top: 2px;}
.pb3 {padding-bottom: 2px;}
.db {display: block;}
.tdn {text-decoration: none;}

.fsz {font-size: 14px;}
.tbl {font-weight: bold;}

.bgblue {background-color: #1d5175;}
.bgyellow {background-color: #b98900}
.bggreen {background-color: #246702}

.tRed {color: #ff000a;}
.twhite {color: #E8FAFF;}
.tgold2 {color: #DD812D;}
.tBlue {color: blue;}

.tooltip, .tooltip-gold {
  position: relative;
  display: inline-block;
}

.tooltip {
  border-bottom: 1px dotted #00bcd4;
}

.tooltip .tooltiptext{
  background-color: #03a9f4;
}

.tooltip-gold .tooltiptext, .tooltip .tooltiptext {
  visibility: hidden;
  width: 160px;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip-gold .tooltiptext::after, .tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip-gold:hover .tooltiptext, .tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

.tooltip-gold  {
  border-bottom: 1px dotted #ffad61;
}

.tooltip-gold .tooltiptext {
  background-color: #DD812D;
}

